<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/sales/transactions/salesinvoice/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DiscountsData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">DiscountsData</a></li>
<li><a href="DiscountsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">DiscountsData.Builder</a></li>
<li><a href="LineTaxData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">LineTaxData</a></li>
<li><a href="LineTaxData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">LineTaxData.Builder</a></li>
<li><a href="ModifyPaymentPlanData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">ModifyPaymentPlanData</a></li>
<li><a href="ModifyPaymentPlanData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">ModifyPaymentPlanData.Builder</a></li>
<li><a href="PaymentDetailsData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">PaymentDetailsData</a></li>
<li><a href="PaymentDetailsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">PaymentDetailsData.Builder</a></li>
<li><a href="PaymentPlanData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">PaymentPlanData</a></li>
<li><a href="PaymentPlanData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">PaymentPlanData.Builder</a></li>
<li><a href="ReversedInvoicesData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">ReversedInvoicesData</a></li>
<li><a href="ReversedInvoicesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">ReversedInvoicesData.Builder</a></li>
<li><a href="SalesInvoiceHeaderData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">SalesInvoiceHeaderData</a></li>
<li><a href="SalesInvoiceHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">SalesInvoiceHeaderData.Builder</a></li>
<li><a href="SalesInvoiceLinesData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">SalesInvoiceLinesData</a></li>
<li><a href="SalesInvoiceLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">SalesInvoiceLinesData.Builder</a></li>
<li><a href="TaxData.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">TaxData</a></li>
<li><a href="TaxData.Builder.html" title="class in com.openbravo.test.integration.erp.data.sales.transactions.salesinvoice" target="classFrame">TaxData.Builder</a></li>
</ul>
</div>
</body>
</html>
